Xilisoft iPod Video Converter Help

Introduction to Xilisoft iPod Video Converter
  • Introduction
  • Supported Formats
  • Getting Started
Technical Support
Recommended Products


Introduction

Welcome to Xilisoft iPod Video Converter! Thank you for purchasing this product. It is a powerful video and audio conversion program.
It supports converting most video formats including DVD, VCD, AVI, WMV, MP4, MOV, 3GP, animated GIF, RM, ASF to MP4, M4A, MOV and MP3, which can be played in your iPod touch, iPod classic and MP4 player.

What’s more, Xilisoft iPod Video Converter supports to adjust parameters of audio/video codec and the ID3 editing function of audio formats such as MP3. With it, you can also extract and convert the audio from a video file, to recopy a music CD.

In addition, Xilisoft iPod Video Converter provides the wizard mode, which helps you complete the conversion step by step.

We sincerely hope Xilisoft iPod Video Converter could solve the actual problems in your daily life and work and bring you a more convenient audiovisual entertainment.

Key Features
  • Support iPod classic, iPod touch, and MP4 player;
  • Convert various video file formats to MP4;
  • Convert most audio file formats to MP3;
  • Extract audio from video file and save to MP3;
  • Support the recopy of a music CD;
  • Support the conversion of audio/video clips with customized starting point and length;
  • Support to adjust parameters of audio/video codecs;
  • Support to edit the ID3 tag;
  • Support to play back audio/video files;
  • Support to view the source file information;
  • Support to set different zooming modes for the output file;
  • Support to set different splitting modes for the output file;
  • Support to set the name of the output file;
  • Support to remove the copy protection;
  • Support multi-threading and batch conversion;
  • Support multiple languages such as simplified Chinese and English, etc.;
  • Support wizard mode.

System Requirement:
  • OS Supported － Windows 98/ME/NT4/2000/2003/XP and Windows Vista
  • Processor － 750MHz Intel, AMD CPU, or above
  • Free Hard Disk Space － 100 MB or more

For full information about Xilisoft iPod Video Converter , please visit:
http://www.xilisoft.com/ipod-video-converter.html
http://www.xilisoft.com/support.html

Related Topics
Supported formats
Getting Started


Supported Formats

Supported sources
  • 3GPP Files (*.3gp)
  • 3GPP2 Files (*.3g2)
  • Animated GIF Files (*.gif)
  • AVI Files (*.avi)
  • DV Video Files (*.dv;*.dif)
  • QuickTime Files (*.mov;*.qt)
  • Macromedia Flash Files (*.swf)
  • MJPEG Video Files (*.mjpg;*.mjpeg)
  • MP2 Files (*.mp2)
  • Mp3 Files (*.mp3)
  • Ogg Vorbis Files (*.ogg)
  • AAC Files (*.aac)
  • MPEG-4 Audio Files (*.m4a;*.mp4)
  • MPEG-4 Files (*.mp4)
  • NUT Files (*.nut)
  • Raw AC3 Files (*.ac3)
  • Raw h261 Files (*.h261)
  • Raw h264 Video Files (*.h261;*.h264)
  • Raw MPEG4 Video Files (*.m4v)
  • Raw Video Files (*.yuv)
  • Real Media Files (*.rm;*.ra;*.ram;*.rmvb)
  • Windows Media Files (*.wma;*.wmv;*.asf)
  • MPEG Files (*.mpg;*.mpeg;*.mpa;*.dat;*.vob)
  • Monkey's Audio Files (*.ape;*.cue)
  • WAV Files (*.wav;*.au;*.aiff)
  • CD Audio (*.cda)

Supported targets
  • iPod (320×240) MPEG-4 Normal (*.mp4)
  • iPod Video2(640×480) MPEG-4 Normal (*.mp4)
  • iPod touch MPEG-4 (*.mp4)
  • iPod touch MPEG-4 480P (*.mp4)
  • iPod touch MPEG-4 Extra (*.mp4)
  • iPod touch MPEG-4(480×320) (*.mp4)
  • iPod touch MPEG-4(320×240) (*.mp4)
  • iPod touch MPEG-4 Wide Screen (*.mp4)
  • iPod Video2 For TV (*.mp4)
  • iPod (320×240) MPEG-4 Excellent (*.mp4)
  • iPod Video2(640×480) MPEG-4 Excellent (*.mp4)
  • iPod (320×240)MPEG-4 Mini (*.mp4)
  • iPod Video2(640×480) MPEG-4 Mini (*.mp4)
  • M4A - MPEG-4 Audio (*.m4a)
  • MOV - QuickTime (*.mov)
  • MP3 - MPEG Layer-3 Audio (*.mp3)

Related Topics
Introduction
Getting Started


Getting Started

    Step 1: Add audio/video files
    In the main interface, click the “Add” button to add the audio or video files that you wish to convert to the video list.
    In addition, by “File > Add”/ “File > Add DirectShow File” option, or “Add” / “Add DirectShow File” option in the right-click menu of video list, you are also able to add files.
    Tip: All files to be added into the video list will be checked as default.

    Step 2: Preview file to be converted
    After the file is added, by the Preview Player at the right-bottom of main interface you can preview the selected file. Select the file to be previewed and click the “Play” button in the player to start the preview.
    During the playback, by “Previous”, “Pause”, “Stop”, “Next” button you can adjust the playing position.
    Tip: This function is only used for the preview, which does not represent the final conversion results.

    Step 3: Set the profile
    After checking the files you wish to convert, you need to set the profile, i.e. the format of the output file.
    To do this:
    In the video list, select the file that you wish to convert, and then select the required profile in “Profile” drop list on the main interface.
    After selection, the selected format will be shown in the “Target” column in the video list.
    By repeating the previous operation, you can set different profiles for different files.
    Tip: The software supports the decoding and encoding of multiple audio and video format, and conversion of formats such as iPod, MP3, MOV etc.
    Moreover, it supports multi-threading technology and batch conversion. After the “Profile” of all files is set, the software will automatically complete the conversion in turn.

    Step 4: Adjust profile properties
    After selecting the profile for the files, main parameters of this “profile” will be shown on the output parameters list on right main interface.
    You can adjust parameters to meet your requirements. Of course, you can also keep the defaults.
    Tip: The software supports conversion of video clips. This could be realized by setting the start time and the duration in the output parameters list.
    For example, if you want to convert the clip from 00:00:20 to 00:00:50, please set the duration as “30s” and the start time as “00:00:20”.

    Step 5: Set the destination
    Set the path to save the output files.
    To do this, enter the path directly into the “Destination” edit box, or click “Browse” button and select the required folder in the dialogue box that appears.
    In addition, you can also set different zooming mode and splitting mode for the output files on the output control panel.

    Step 6: Start the conversion
    Click the “Encode” button on the main interface to start the conversion of the files checked in the video list.
    Tip: If the file is added into the video list, it will be checked as default. You can uncheck it according to your own requirements.
    During the conversion, you can monitor the conversion progress which will be shown in the status column in the video list.
    Moreover, during the conversion, you can also click the “Pause” button on the main interface to pause the conversion, or the “Stop” button to stop the conversion.

    Step 7: Finish conversion
    After the conversion is done, click the “Open” button at the bottom of the main interface to open the Output Folder and view the conversion results.
    Tip:
    1. The software has a built-in “PSP Video Manager” function. After the conversion, you can easily import PSP video files into PSP devices.
    2. If the output file is in iPod MP4 format, you only need to click the “Open” button and, in the destination, copy or drag the required files into your iTunes.

Related Topics
Introduction
Supported formats


Technical Support

Contact Us
Any time that you need help while using Xilisoft products, please contact our support team at support@xilisoft.com. Our customer service staff will give you a response within one (1) working day.


Recommended Products

Xilisoft DVD to iPod Suite

Xilisoft DVD to iPod Suite is all-in-one easy-to-use DVD iPod rip software, iPod music and iPod Movie converter. The DVD to iPod rip software includes two excellent products, i.e., Xilisoft DVD to iPod Converter and Xilisoft iPod Video Converter.

Xilisoft DVD to iPod Converter is powerful iPod rip software, which convert DVD to iPod movie, iPod music with high quality and fast conversion speed.
Xilisoft iPod Video Converter helps you do iPod rip and convert all popular video and audio such as AVI, MPEG, MOV, RM, RMVB, DivX, VOB, MP3, WMA, WAV, OGG, WMV, APE, CDA to iPod movie MPEG4, MP4 and iPod music MP3, AAC, M4A.

For full information about Xilisoft DVD to iPod Suite, please visit:
http://www.xilisoft.com/dvd-to-ipod-suite.html
http://www.xilisoft.com/support.html

Xilisoft Video Converter
Xilisoft Video Converter is a powerful video and audio conversion program. It supports converting most of video formats including H264(MPEG-4 AVC),VCD,AVi,WMV,MP4,MOV,3GP,RM,ASF and audio file formats like MP3, WMA, OGG, AAC, M4A, WAV, AC3 and so on. It can also extract audio from video file or convert audio file to audio-only video file.
Xilisoft Video Converter supports all of the popular multimedia devices such as PSP, iPod, Apple TV, MP4 player, mobile phone, Zune etc.
With Xilisoft Video Converter, what you only have to do is choosing the file and the profile for the conversion and just clicking the “Encode” button, and then Xilisoft Video Converter will complete the encoding for videos or audios automatically.
It also offers a special way (Xilisoft Video Converter Wizard) to use. It will convert your videos or audios in an easy way by answering a few simple questions.

For full information about Xilisoft Video Converter, please visit:
http://www.xilisoft.com/video-converter.html
http://www.xilisoft.com/support.html